/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANfile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANfile/Environment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANfile/Prereq.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANfile/Prereqs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/CPANfile/Requirement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/cpanfile-faq.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/cpanfile.pod
/usr/pkg/lib/perl5/vendor_perl/bin/cpanfile-dump
/usr/pkg/lib/perl5/vendor_perl/bin/mymeta-cpanfile
/usr/pkg/lib/perl5/vendor_perl/man/man1/cpanfile-dump.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/mymeta-cpanfile.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::CPANfile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/cpanfile-faq.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/cpanfile.3
